H2, H3, H4, H5, H6 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 8pt;
  color: #6699CC;
}

H1 {

  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 8pt;

}

body, .normal {
  background: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.small{
  background: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
}

.grey{
  font-size: 8pt;
  background: #DDDDDD;
}

.white{
   font-size: 8pt;
   background: #FFFFFF;
}

.bold{
   font-size: 8pt;
   font-weight:bold;
}

.normal{
  font-size: 8pt;
  font-weight:normal;
}

.message{
  font-size: 8pt;
  background: #FFFFAA;
  border-width: thin;
  border-style: solid;
  padding: 8pt;
  font-weight:bold;
}

.menu {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-style: normal;
 left: 50px;
 clip:  rect(   );
 padding-left: 18px;
}

.testo {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration: none;
 color: #000066
}

.testop {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: none;
}

.tastoform {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
background-color: #CCCCCC; 
border: 1px #333366 ridge
}

.testofrm {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
background-color: #f0f0f0; 
border: 0px #333366 ridge
}

.testofrm2 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color:009933;
background-color: #f0f0f0; 
border: 1px red ridge
}

.form {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
color: #FF0000; 
text-decoration: none; 
border: 1px #000000 solid
}

.jump {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; font-style: normal; 
text-decoration: none; background-color: #f0f0f0; 
border-style: none; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 0px; 
font-weight: bold; 
color: #990000
}

P, .saltopagina {
  page-break-after: always
}


table.page
{
filter: progid:DXImageTransform.Microsoft.BasicImage(Rotation=1); 
}

TR.RowOverFirst {
background-color : #FCFCFC;
}

TR.RowOverSecond {
background-color : #CFCFCF;
}

TR.RowOverSelected {
color : #FFFFFF;
background-color : #8080FF;
}